Patchwork [meta-oe] libgnomekbd: delete older 2.26.0 version

login
register
mail settings
Submitter Martin Jansa
Date June 21, 2014, 10:17 a.m.
Message ID <1403345869-1557-1-git-send-email-Martin.Jansa@gmail.com>
Download mbox | patch
Permalink /patch/74207/
State Accepted, archived
Headers show

Comments

Martin Jansa - June 21, 2014, 10:17 a.m.
* there is 2.32.0 version in libgnome and this one was broken for long time
  it depends on gconf-dbus which was removed 2,5 years ago, now when
  newer recipe was blacklisted this started to be pulled into the build

Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
---
 meta-gnome/recipes-gnome/gnome/libgnomekbd_2.26.0.bb | 14 --------------
 1 file changed, 14 deletions(-)
 delete mode 100644 meta-gnome/recipes-gnome/gnome/libgnomekbd_2.26.0.bb

Patch

diff --git a/meta-gnome/recipes-gnome/gnome/libgnomekbd_2.26.0.bb b/meta-gnome/recipes-gnome/gnome/libgnomekbd_2.26.0.bb
deleted file mode 100644
index 5f72399..0000000
--- a/meta-gnome/recipes-gnome/gnome/libgnomekbd_2.26.0.bb
+++ /dev/null
@@ -1,14 +0,0 @@ 
-SUMMARY = "GNOME keyboard library"
-LICENSE = "LGPL"
-
-DEPENDS = "gconf-dbus dbus libxklavier gtk+"
-
-inherit gnome
-
-do_configure_append() {
-    find ${S} -name Makefile | xargs sed -i s:'-I$(includedir)':'-I.':g
-    find ${S} -name Makefile | xargs sed -i s:'-I/usr/include':'-I${STAGING_INCDIR}':g
-}
-
-
-